/* CSS Document */
ul#menu-item{
	margin: 0 0 10px 0;
	list-style-type:none;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
ul#menu-item li{
	background:url(../manchester-and-northern-images/link-background1.jpg) no-repeat left;
	float:left;
	width: 366px;
	height: 41px;
	margin: 0 0 10px 0;
}

ul#menu-item li a{
	color:#002569;
	display: block;
	width: 321px;
	height: 32px;
	text-decoration:none;
	padding: 8px 0 0 45px;
}
	
ul#menu-item li:hover{
	background-image:url(../manchester-and-northern-images/link-background2.jpg);
}
ul#menu-item li a:hover{
	color:#fff;
	text-decoration:none;
}



ul#menu2{
	margin:0px;
	list-style-type:none;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

}

ul#menu2 li{
	background:url(../manchester-and-northern-images/menu-bullet.png) no-repeat left;
	float:left;
	padding:6px 7px 0px 21px;
}

ul#menu2 li a{
	color:#FFF;
	text-decoration:none;
}
	
ul#menu2 li a:hover{
	color:#002569;
	text-decoration:none;
}






ul#menu1{
	margin:0px;
	list-style-type:none;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;

}

ul#menu1 li{
	background:url(../manchester-and-northern-images/menu-bullet.png) no-repeat left;
	float:left;
	padding:6px 40px 0px 25px;
}

ul#menu1 li a{
	color:#FFF;
	text-decoration:none;
}
	
ul#menu1 li a:hover{
	color:#002569;
	text-decoration:none;
}